#!/bin/sh

IMAGE_NAME=gitea/gitea
IMAGE_TAG=latest
CONTAINER_NAME=gitea

HOST_DIR=/srv/$CONTAINER_NAME
SLAVE_DIR=/data

docker run \
	--detach \
	--restart always \
	--hostname git \
	--publish 8002:3000 \
	--publish 2222:22 \
	--name $CONTAINER_NAME \
	--volume $HOST_DIR:$SLAVE_DIR \
	$IMAGE_NAME:$IMAGE_TAG


